@charset "UTF-8";
/*english
----------------------------------------------------*/
html {

  overflow-y: scroll;

}#main {
	padding-top: 20px;
}
#header {
	margin-bottom: 0;
}
#header-top {
	border: none;
}
#header-top-logo {
	width: 250px;
	height: 70px;
	border-bottom: none;
}
#header-top-logo img {
	width: auto;
	height: auto;
}
#sub_navi {
	border-top: 4px solid #0b318f;
}
#sub_navi dt {
	background-color: #fff;
	border-bottom: 4px solid #0b318f;
}
#sub_navi dt a {
	color: #000;
}
#sub_navi dd ul {
	background-color: #fff;
}
#footer-copy-cp {
	border: none;
}
#footer-copy-cp a {
	color: #29abe2;
}
#footer-copy-cp a:hover {
	color: #a1e7ff;
}
#footer-copy-cp span {
	line-height: 2em;
}
@media print, screen and (min-width: 1000px) {
	#sub_navi {
	border-top: none;
}
  #sub_navi dt {
	  border-bottom: none;
  }
	
}